@charset "UTF-8";
/* CSS Document */


/*---------------------------------------------------------------
　　　contents
---------------------------------------------------------------*/
#contents {padding-top:30px;}
#season {margin-top:30px;}


p.txt01{padding-bottom:15px;}




/*---------------------------------------------------------------
　　　ページ内リンク 位置調整用
---------------------------------------------------------------*/
#basicCake,
#deco,
#other,
#sweets,
#baked,
#bread,
#bread2,
#gift01,
#gift02,
#gift03,
#gift04,
#premium,
#smoke{padding-top: 90px; margin-top: -90px;}

#cat01 , 
#cat02 , 
#cat03 , 
#cat04 , 
#cat05 , 
#cat06 , 
#cat07 , 
#cat08 , 
#cat09 , 
#cat10 {padding-top: 90px; margin-top: -90px;}

/*---------------------------------------------------------------
　　　シェフのこだわり
---------------------------------------------------------------*/
.kodawari {clear:both; overflow:hidden; background:#f2f0e9; overflow:hidden; padding:15px 30px;}
.kodawari img {float:left; width:35%; margin:0 3% 0 0; }
.kodawari h4{padding:0 0 5px 0 ; margin:0; font-size:1.2em; color:#00523a;}
.kodawari p{margin:10px 0; font-size:1em; line-height:1.8em;}



#basic {margin-bottom:100px;}




/* tablet */

@media only screen and (min-width: 481px) {

/*---------------------------------------------------------------
　　　contents
---------------------------------------------------------------*/




}